.hots a:first-child{
    color:#35abf2;
}


.service .page{
	min-width: 1226px;
	max-width: 1338px;
  width: 100%;
    /* padding-right: 65px; */
}
.service li{
    /* width: 264px; */
		width: 20%;
		box-sizing: border-box;
}
/*.service li.shiwu .icon{*/
    /*height: 30px;*/
    /*background-position: 0 -29px;*/
/*}*/
.footer .helper{
    padding-top: 30px;
    padding-bottom: 60px;
}
.footer .content-title, .footer .content-title a{
    font-size: 15px;
    font-weight: 600;
    margin-bottom: 5px;
}
.footer .helper-item{
    width: 194px;
    margin-right: 50px;
}
.footer .helper-item:first-of-type{
    width: 184px;
    margin-right: 10px;
}
.footer .helper-item .ewm-title{
    font-size: 30px;
    font-weight: 600;
    color: #333;
}
.footer .helper-item .ewm-subtitle{
    font-size: 14px;
    color: #333333;
}
.footer .helper-item .ewm-img{
    width: 209px;
    height: 209px;
    /*margin: 10px auto;*/
}
.footer .helper-item .ewm-but{
    width: 150px;
    height: 32px;
    line-height: 32px;
    background-color: #333333;
    font-size: 14px;
    color: #ffffff;
    border-radius: 16px;
    margin: 0 auto;
}



.friend-link{
    background-color: #fafafa;
}
.friend-link .friend-word{
    color:#333;
    font-size:14px;
    width: 1226px;
    margin: 0 auto;
    padding-bottom: 20px;
}
.friend-link .friend-word .show-link{
    display: inline-block;
    cursor: pointer;
}
.friend-link .friend-word .link-icon{
    width: 0;
    height: 0;
    border: 7px solid transparent;
    display: inline-block;
    margin-left: 5px;
}
.friend-link .friend-word .link-down{
    border-top: 7px solid rgba(51,51,51,.3);
    transform: translateY(5px);
}
.friend-link .friend-word .link-up{
    border-bottom: 7px solid rgba(51,51,51,.3);
    transform: translateY(-3px);
}
.friend-link .friend-link-box{
    width: 1226px;
    margin: 0 auto;
    display: none;
    align-items: center;
    flex-wrap: wrap;
    padding-bottom: 10px;
}
.friend-link .friend-link-box a{
    color:#333;
    font-size: 14px;
    display: inline-block;
    margin: 0 20px 4px 0;
    cursor: pointer;
}



.as-actvityModel {
    width: 500px;
    height: 800px;
    margin: 0 auto;
    position: relative;
}
.as-actvityModel img {
    width: 100%;
    height: 100%;
}
#closeActivity {
    width: 35px;
    height: 35px;
    position: absolute;
    top: 40px;
    right: 20px;
}
.as-agreeModel {
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,.5);
    position: fixed;
    top: 0;
    left: 0;
    z-index: 100001;
}

.buytkbox_btn{
    background: #00a8ff;
    color: #fff;
    display: block;
    width: 140px;
    height: 40px;
    line-height: 40px;
    border-radius: 5px;
    margin: 0 auto;
    text-align: center;
    margin-bottom: 10px;
}
.buytkbox{
    width: 300px;
    -moz-box-shadow: 0 0 20px #ccc;
    -webkit-box-shadow: 0 0 20px #ccc;
    box-shadow: 0 0 20px #ccc;
    display: none;
    padding: 20px;
    padding-top: 60px;
    height: 220px;
    position: fixed;
    left: 50%;
    top: 50%;
    margin-left: -170px;
    z-index: 99999;
    background: #fff;
    margin-top: -140px;
}
.buytkbox_close{
    position: absolute;
    cursor: pointer;
    right: 10px;
    top: 0;
    font-size: 26px;
}
.bgbox{
    background: rgba(0, 0, 0, 0.3);
    display: none;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 9999;
}